# the schema of this file in "@/files.d.ts"

- fullName: Antonio De Lucreziis
  entranceDate: 2019
  description: |
    Appassionato di geometria computazionale, parser, teoria dei linguaggi di programmazione, Smalltalk e Lisp.
  social:
    github: https://github.com/aziis98
    website: https://poisson.phc.dm.unipi.it/~delucreziis/

- fullName: Luca Lombardo
  entranceDate: 2024
  description: Appassionato di algoritmi e strutture dati, Rust e di quando matematica e informatica si incontrano.
  social:
    github: https://github.com/lukefleed
    website: https://lukefleex.xyz
    linkedin: https://www.linkedin.com/in/l-lombardo/

- fullName: Francesco Minnocci
  entranceDate: 2022
  description: Chitarrista classico ossessionato con la geometria aritmetica, linux e il rock progressivo.
  social:
    github: https://github.com/BachoSeven
    website: https://bachoseven.com

- fullName: Francesco Baldino
  entranceDate: 2022
  description: |
    Appassionato di Star Wars, NixOS e lunghe camminate in montagna. Pokemon preferito: Latias.
  social:
    github: https://github.com/Fran314
    website: https://poisson.phc.dm.unipi.it/~baldino

- fullName: Illya Serdyuk
  entranceDate: 2020
  social:
    github: https://github.com/Kratacoa

# Vecchi Macchinisti

- fullName: Francesco Manicastri
  entranceDate: 2020
  exitDate: 2024
  social:
    linkedin: https://www.linkedin.com/in/gustavo-sass%C3%ACnculo-phd-92916a202/

- fullName: Cristiano Cricci
  entranceDate: 2010
  exitDate: 2019
  social:
    website: https://poisson.phc.dm.unipi.it/~cricci/

- fullName: Tommaso Biannucci
  entranceDate: 2019
  exitDate: 2022
  social:
    github: https://gitlab.com/churli
    website: https://churli.gitlab.io/

- fullName: Letizia D'Achille
  entranceDate: 2018
  exitDate: 2022
  description: Appassionata di crittografia, teoria dei codici e matematica computazionale.
  social:
    github: https://github.com/letizia-dachille
    website: https://letizia-dachille.github.io/
    linkedin: https://www.linkedin.com/in/letizia-dachille/

- fullName: Emiliano Rago
  entranceDate: 2000
  exitDate: 2006
  description: Traviato da Linux in età troppo giovane ha difficoltà ad usare il mouse ma ama gli shortcuts con una decina di tasti.
  social:
    linkedin: https://www.linkedin.com/in/emiliano-rago-1a8018109/

- fullName: Francesco Caporali
  entranceDate: 2018
  exitDate: 2022
  social:
    github: https://github.com/caporali
    website: https://caporali.github.io/
    linkedin: https://www.linkedin.com/in/francescocaporali

- fullName: Antonio Spanu
  entranceDate: 2005
  exitDate: 2009
  social:
    linkedin: https://www.linkedin.com/in/antonio-spanu-609b3516a/

- fullName: Riccardo Murri
  entranceDate: 1995
  exitDate: 2000
  founder: true
  social:
    github: https://github.com/riccardomurri
